Bug 189111 - suspend/ressume doesn't work on my laptop nc4000
suspend/ressume doesn't work on my laptop nc4000
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2006-04-16 07:47 EDT by Patrick Pichon
Modified: 2015-03-04 20:16 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-30 15:27:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick Pichon 2006-04-16 07:47:40 EDT
Description of problem:
When doing a memory suspend by pressing 'F3' button, I have my laptop going in a
memory suspend mode. When pressing any button or the 'power' button, the PC
restart, but it stay in a hang mode. Black screen and no console access

Version-Release number of selected component (if applicable):
rpm -qi pm-utils
Name        : pm-utils                     Relocations: (not relocatable)
Version     : 0.15                              Vendor: Red Hat, Inc.
Release     : 1                             Build Date: Sun 12 Mar 2006 01:31:14
Install Date: Fri 24 Mar 2006 02:48:41 PM CET      Build Host:
Group       : System Environment/Base       Source RPM: pm-utils-0.15-1.src.rpm
Size        : 63161                            License: GPL
Signature   : DSA/SHA1, Sun 12 Mar 2006 02:25:43 AM CET, Key ID
b44269d04f2a6fd2Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Summary     : Power management utilities and scripts for Fedora Core
Description :
The pm-utils package contains utilities and scripts for Fedora Core
useful for power management.

uname -r

How reproducible:
1- 'FN-F3' -> to suspend to memory
2- Poweroff 

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Patrick Pichon 2006-04-17 13:22:24 EDT
If I'm using pm-suspend, I'm getting the same behavior. Correct suspend mode.
When doing the power on, the system seems restarting but not access.
Comment 2 Jean-Francois Saucier 2006-04-23 20:27:08 EDT
I have the same problem here with my HP nc8000.

When I suspend, my laptop goes in suspend mode correctly (the power led blink at
each 3 seconds) but when I press the power button, the laptop restart but the
screen is off and the keyboard does not work.

The only way to restart my laptop is to remove the battery.

I have a small question, how can I debug this to send you more informations. I
find nothing in /var/log/messages. Can I put a debug log somehwhere?
Comment 3 Phil Knirsch 2007-01-23 10:54:05 EST
Have you tried this with newer version of pm-utils? There are quite a few 
changes in the FC6 version of it that might fix the problem you're describing.


Read ya, Phil
Comment 4 Till Maas 2007-12-30 15:27:32 EST
Please reopen this bug, if it is still present in a recent release of Fedora.

Note You need to log in before you can comment on or make changes to this bug.